Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: OPEN SHOT  (Přečteno 372 krát)

Chiron

  • Návštěvník
  • *
  • Příspěvků: 28
  • Karma: +0/-0
    • Zobrazit profil
OPEN SHOT
« kdy: 17 Prosinec 2018, 13:46:30 »
Nainstaloval jsem si na střih videa OShot 1.2. Všechno bylo ok. Pak jsem si já b*b stáhnul upgrade na dvojku. Od té doby mě ňák přešel smích. Ten upgrade, prý na novou knihovnu (qt), se jim tedy moc nepovedl. Je to hrozně pomalý, seká se to, při stejných souborech při zpracování i renderu vše trvá velmi dlouho, uložený soubor při stejných nastaveních je znatelně větší. Má někdo podobné zkušenosti? Dá se s tím něco dělat? Nainstalovat třeba verzi pro starší knihovnu i u dvojky? I přes konzoli mi to po odinstalaci stahuje znova jen dvojku. Nejradši bych si tam dal zpátky tu jedničku.

K tomu jsem našel na webu tuto hlášku:

2. You may have both 1.4.3 and 2.1 releases installed on your system since the new release is built against Qt5 and uses different application icons.

Just run the commands below in terminal to update and install Shotwell 2.1:

sudo apt update

sudo apt install openshot-qt
« Poslední změna: 17 Prosinec 2018, 13:59:17 od Chiron »

juwa2

  • Závislák
  • ****
  • Příspěvků: 2488
  • Karma: +184/-37
    • Zobrazit profil
Re:OPEN SHOT
« Odpověď #1 kdy: 17 Prosinec 2018, 14:05:19 »
Ta nová verze je postavená na Qt5 (starší na Qt4) a zřejmě ti v PC chybí nějaké komponenty.
Používat starší verzi ti nic nebrání. Kromě toho si můžeš stáhnout nejnovější verzi jako AppImage která se neinstaluje a vše potřebné si "nese v sobě"   https://www.openshot.org/download/#

Nebo si přidat PPA
Kód: [Vybrat]
sudo add-apt-repository ppa:openshot.developers/ppa
« Poslední změna: 17 Prosinec 2018, 14:47:20 od juwa2 »

JirkaZ

  • Člen
  • **
  • Příspěvků: 193
  • Karma: +21/-1
    • Zobrazit profil
Re:OPEN SHOT
« Odpověď #2 kdy: 17 Prosinec 2018, 14:06:15 »
Pokud byla instalace obou verzí z repozitářů, tak třeba v Synapticu lze vybrat a zamknout verzi. http://wiki.ubuntu.cz/instalace_program%C5%AF/synaptic#vynucen%C3%AD_instalace_ur%C4%8Dit%C3%A9_verze_bal%C3%ADku
« Poslední změna: 17 Prosinec 2018, 14:12:42 od JirkaZ »

Chiron

  • Návštěvník
  • *
  • Příspěvků: 28
  • Karma: +0/-0
    • Zobrazit profil
Re:OPEN SHOT
« Odpověď #3 kdy: 17 Prosinec 2018, 15:09:59 »
já už to shodil. Zkusim něco jinýho. Asi už je na ty nový mašina slabší tak zkusim někde vyšťourat tu starou verzi. 

Jinak veselý svátky všem! CHI

ikx

  • Návštěvník
  • *
  • Příspěvků: 68
  • Karma: +1/-1
    • Zobrazit profil
Re:OPEN SHOT
« Odpověď #4 kdy: 21 Prosinec 2018, 21:09:12 »
sudo apt-get install libopenshot15...tu je chyba,mas libopenshot14...navod-purge openshot,install libopenshot15,install openshot.......v skratke......